@charset "UTF-8";
/*===============================================
●smart.css  画面の横幅が769pxまで
===============================================*/
@media screen and (max-width: 769px) {
  html {
    -webkit-text-size-adjust: 100%;
    font-size: 62.5%;
  }
  img {
    max-width: 100%;
    height: auto;
    font-size: 0px;
    line-height: 0px;
  }
  table {
    width: 100%;
  }
  html,
  body {
    width: 100%;
    height: 100%;
    font-size: 62.5%;
  }
  body {
    width: 100%;
    height: 100%;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",
      Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Century Gothic", Calibri,
      Arial, sans-serif;
    line-height: 1.7;
    color: #171919;
    font-size: 1.4rem;
    text-align: left;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  p,
  li,
  dt,
  dd,
  table,
  address {
    line-height: 1.6;
    color: #171919;
    font-size: 1.4rem;
  }
  #back-top.fixed_block {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 99;
    background-color: #c5c5c5;
    display: flex;
  }
  #back-top.fixed_block .tell_box {
    width: 50%;
    padding-bottom: 10px;
    margin-bottom: 13px;
    position: relative;
  }
  #back-top.fixed_block .fixed_text {
    font-size: 16px;
    text-align: center;
    margin-bottom: 2px;
  }
  #back-top.fixed_block .fixed_tell_number {
    font-size: 25px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 3px;
  }
  #back-top.fixed_block .reception_hours {
    font-size: 15px;
    text-align: center;
  }
  #back-top.fixed_block .line_box {
    width: 50%;
  }
  #back-top.fixed_block .fixed_line {
    width: 100%;
    border: 1px solid #09c754;
  }
  #back-top.fixed_block .fixed_line img {
    width: 100%;
    height: 100%;
  }
  .sp_none {
    display: none;
  }
  /* スマホ追従バナー */
  .sp_fixed_banner {
    gap: 0 2%;
    position: fixed;
    bottom: 0;
    display: flex;
    z-index: 999;
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    padding: 6px;
    box-sizing: border-box;
    justify-content: center;
  }
  .sp_fixed_banner a {
    display: block;
    height: 100%;
    box-sizing: border-box;
    padding: 0;
    width: 100%;
  }
  .sp_fixed_banner a img {
    display: block;
    width: 100%;
    height: auto;
  }
  .sp_fixed_banner .sp_tell_box {
    width: 49%;
  }
   .sp_fixed_banner .sp_tell_box a {
   }
  .sp_fixed_banner .sp_tell_box .fixed_tell_number {
    text-align: center;
    font-size: 1.6rem;
    font-weight: 600;
  }
   .sp_fixed_banner .sp_tell_box .reception_hours {
    text-align: center;
     font-size: 1.2rem;
  }
  .sp_fixed_banner .sp_line_box {
    width: 49%;
  }
  /* スマホ追従バナー */

  /*追加*/
  #section .reopen {
    font-size: 13px;
    color: #fff;
    background-color: #aa3718;
    padding: 4px 10px;
    margin-left: 10px;
  }

  #section .reopen_text {
    color: #aa3718;
    font-weight: 600;
  }

  /* CSS Document */
  .sp_header {
    width: 100%;
    clear: both;
    float: left;
    position: relative;
    top: 0px;
    z-index: 999;
    padding-top: 12px;
    height: 70px;
    box-sizing: border-box;
    margin-bottom: 14px;
  }
  .sp_header h1 {
    padding-top: 20px;
    clear: both;
    position: absolute;
    top: -11px;
    right: 4px;
    z-index: 9999;
    font-size: 7px;
    line-height: 12px;
  }
  .sp_header .logo_box {
    padding-top: 30px;
    clear: both;
    margin-right: 5%;
    margin-left: 3%;
    position: absolute;
    top: 0px;
    z-index: 99999999;
  }
  .sp_header .logo_box .logo {
    width: 120px;
  }
  .sp_header .tel {
    padding-top: 24px;
    clear: both;
    margin-right: 5%;
    margin-left: 48%;
    position: absolute;
    top: 16px;
    right: 25px;
    z-index: 9999999;
    font-size: 1.2rem;
    font-weight: bold;
  }
  .sp_header .tel a {
    font-weight: bold;
    display: block;
  }
  .sp_header .tel img {
    width: 100%;
    max-width: 150px;
    height: auto;
    display: block;
  }
  .sp_header .line_icon {
    width: 32px;
    position: absolute;
    right: 46px;
    top: 41px;
  }
  .sp_header #nav-open {
    position: absolute;
    width: 94%;
    height: 0px;
    margin: 0;
    background-color: #fff;
    line-height: 0px;
    z-index: 200;
    display: none;
  }
  .sp_header .menu_box {
    display: block;
    background: url(../img/btn_menu.png) no-repeat;
    background-size: 45px 45px;
    cursor: pointer;
    position: absolute;
    top: 17px;
    z-index: 300;
    right: 12px;
  }
  .sp_header .menu_box .img {
    width: 100%;
    margin-top: 5px;
    position: absolute;
    top: 0px;
  }
  .sp_header nav {
    text-align: center;
  }
  .sp_header nav ul {
    margin: 0;
    padding: 1em;
    list-style-type: none;
  }
  .sp_header nav ul li {
    display: inline;
    margin-left: 1em;
  }
  .sp_header nav ul li:first-child {
    margin-left: 0;
  }
  .sp_header nav ul li ul {
    display: none;
  }
  .mean-container .mean-bar .mean-nav ul li a {
    padding-bottom: 20px !important;
  }
  .sub-menu li {
    background-color: #202d37;
  }
  .mean-container .mean-nav ul li a.mean-expand {
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  .mean-nav {
    overflow: hidden;
  }
  .mean-container .mean-nav ul li a.mean-expand {
    margin-top: 1px;
    width: 26px;
    height: 32px;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    font-weight: 700;
    background: rgba(255, 255, 255, 0.1);
    border: none !important;
    border-left: 1px solid rgba(255, 255, 255, 0.4) !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2) !important;
  }
  #theTarget div a {
    width: 100%;
    display: block;
    clear: both;
    float: left;
    height: 72vw;
    text-indent: -9999999px;
  }
  #theTarget div a img {
    display: block;
    height: 100%;
    width: 100%;
    object-fit: cover;
  }
  #container {
    clear: both;
    float: left;
    width: 100%;
  }
  #top_img {
    clear: both;
    float: left;
    width: 100%;
    height: 100%;
    margin-bottom: 30px;
  }
  #index_news_bg {
    clear: both;
    float: left;
    width: 100%;
    margin-bottom: 54px;
  }
  .index_news {
    padding-right: 5%;
    padding-left: 5%;
    line-height: 1.6;
    font-size: 1.3rem;
  }
  .index_news a {
    text-decoration: underline;
  }
  .index_news a:hover {
    text-decoration: none;
  }
  .index_news .midashi {
    font-weight: bold;
    font-size: 1.7rem;
    line-height: 1;
    margin-bottom: 12px;
    text-align: center;
    font-family: "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
  }
  .index_news .small {
    font-size: 1.2rem;
    display: inline-block;
    margin-top: 6px;
  }
  .index_news .left_box {
    margin-bottom: 54px;
  }
  .index_news .left_box article {
    background-color: #f6f6f6;
    padding: 20px 4% 82px;
    position: relative;
  }
  #index_news_bg .index_news .left_box .news_box {
    margin-top: 18px;
  }
  #index_news_bg .index_news .left_box article>.news_box:first-of-type {
    margin-top: 0;
  }
  #index_news_bg .index_news .left_box .news_date {
    line-height: 1;
    margin-bottom: 6px;
  }
  #index_news_bg .index_news .left_box .news_title {
    font-weight: 600;
    line-height: 1.3;
    margin-bottom: 4px;
  }
  #index_news_bg .index_news .left_box .news_text {
    line-height: 1.6;
  }
  #index_news_bg .index_news .left_box .news_text a {
    text-decoration: underline;
  }

  /* Newsのプルダウン */
  #index_news_bg .sold_out_tickets_area {
    width: 100%;
  }
  #index_news_bg .sold_out_tickets_area .tickets_wrapper:last-of-type {
    padding-bottom: 0;
  }
  #index_news_bg .sold_out_tickets_area input {
    display: none;
  }
  #index_news_bg .sold_out_tickets_area label {
    display: block;
    font-weight: 600;
    line-height: 1;
    background: #989898 url(../img/index/icon_plus.svg) no-repeat right 20px center/14px;
    padding: 15px 5% 10px;
    text-align: center;
    color: #fff;
    border-radius: 22px;
    font-size: 14px;
    width: 82%;
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
  }
  #index_news_bg .sold_out_tickets_area label:has(input:checked) {
    background-image: url(../img/index/icon_minus.svg);
  }
  #index_news_bg .sold_out_tickets_area .hidden_box {
    max-height: 0;
    overflow: hidden;
    transition-duration: 0.3s;
  }
  #index_news_bg .sold_out_tickets_area label:has(input:checked)~.hidden_box {
    max-height: 99999px;
  }
  #index_news_bg .sold_out_tickets_area .tickets_wrapper {
    padding: 24px 0 12px;
  }
  /* Newsのプルダウン */

  .index_news .right_box article {
    margin-bottom: 10px;
    background-color: #f6f6f6;
    padding: 20px 4% 19px;
  }
  #index_conts {
    width: 90%;
    float: left;
    clear: both;
    padding-right: 5%;
    padding-left: 5%;
  }
  #index_conts {
    width: 100%;
    clear: both;
    float: left;
    margin-bottom: 54px;
    box-sizing: border-box;
  }
  #index_conts .title {
    font-weight: bold;
    font-size: 1.8rem;
    line-height: 1;
    margin-bottom: 12px;
    text-align: center;
  }
  #index_conts .samall {
    font-size: 1.2rem;
    margin-top: 6px;
    display: inline-block;
  }
  #index_conts .box {
    display: flex;
    flex-direction: column;
    width: 100%;
    float: left;
    margin-bottom: 24px;
  }
  #index_conts .box:last-of-type {
    margin-bottom: 0;
  }
  #index_conts .box .img {
    width: 100%;
    order: 2;
    max-width: 580px;
    margin: 0 auto 10px;
  }
  #index_conts .box .img img {
    display: block;
    width: 100%;
    height: auto;
  }
  #index_conts .box .name {
    order: 1;
    margin-bottom: 8px;
    color: #fff;
    background-color: #1b1c1f;
    padding-top: 2px;
    padding-bottom: 1px;
    text-align: center;
    font-size: 1.4rem;
  }
  #index_conts .box .text {
    order: 3;
  }
  #index_conts dl {
    font-size: 1.4rem;
    margin-bottom: 24px;
  }
  #index_conts dl dt {
    margin-bottom: 8px;
    color: #fff;
    background-color: #1b1c1f;
    padding-top: 2px;
    padding-bottom: 1px;
    text-align: center;
  }
  #index_conts dl .img {
    text-align: center;
  }
  #index_conts dl .text {
    text-align: left;
  }
  #conts_category_list {
    clear: both;
    float: left;
    width: 100%;
    margin-bottom: 90px;
  }
  #conts_category_list .category_block {
    margin: 0 auto;
    padding: 0 5%;
  }
  #conts_category_list .title {
    font-weight: bold;
    font-size: 1.8rem;
    line-height: 1;
    margin-bottom: 12px;
    text-align: center;
    font-family: "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
  }
  #conts_category_list .title .samall {
    font-size: 1.2rem;
    display: inline-block;
    margin-top: 6px;
  }
  #conts_category_list .category_list {
    display: flex;
    flex-wrap: wrap;
    gap: 8px 8px;
  }
  #conts_category_list .category_list li {
    width: calc(100% / 2 - 4px);
    height: 80px;
    display: flex;
    justify-content: center;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
  }
  #conts_category_list .category_list li a {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    position: relative;
    font-size: 13px;
    color: #fff;
    font-weight: 600;
    z-index: 3;
    box-sizing: border-box;
    padding: 4px 6px 3px;
  }
  #conts_category_list .category_list>.izakaya {
    background-image: url(../img/index/nakano-ku-nakanosakaue-izakaya-studio.webp);
  }
  #conts_category_list .category_list>.cafe {
    background-image: url(../img/index/big_01.webp);
  }
  #conts_category_list .category_list>.bar {
    background-image: url(../img/index/suginami-ku-kouenji-bar-studio.webp);
  }
  #conts_category_list .category_list>.resort-hotel {
    background-image: url(../img/index/ishigaki_02.webp);
  }
  #conts_category_list .category_list>.restaurant {
    background-image: url(../img/index/photo_01.webp);
  }
    #conts_category_list .category_list>.yakiniku {
    background-image: url(../img/index/itabashi-ku-itabashiooyama-yakiniku-studio.webp);
  }

  #conts_category_list .category_list li a::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.3s;
    z-index: -1;
  }
  #conts_category_list .category_list li a:hover {
    text-decoration: none;
  }

  #conts_area_list {
    clear: both;
    float: left;
    width: 100%;
    margin-bottom: 90px;
  }
  #conts_area_list .area_block {
    padding: 0 5%;
  }
  #conts_area_list .title {
    font-weight: bold;
    font-size: 1.8rem;
    line-height: 1;
    margin-bottom: 12px;
    text-align: center;
    font-family: "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
  }
  #conts_area_list .title .samall {
    font-size: 1.2rem;
    display: inline-block;
    margin-top: 6px;
  }
  #conts_area_list .area_box {
    margin-bottom: 30px;
  }
  #conts_area_list .area_box>.area_name {
    font-size: 18px;
    line-height: 1.4;
    margin-bottom: 16px;
    position: relative;
    z-index: 1;
  }
  #conts_area_list .area_box>.area_name .area_pref {
    position: relative;
    z-index: 2;
    background-color: #fff;
    padding-right: 12px;
    font-size: 1.6rem;
  }
  #conts_area_list .area_box>.area_name::after {
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    right: 0;
    background-color: #000;
    z-index: -1;
  }
  #conts_area_list .area_box>.area_category {
    display: flex;
    gap: 6px 8px;
    flex-wrap: wrap;
  }
  #conts_area_list .area_box>.area_category>li {
    width: calc(100% / 2 - 4px);
    height: 68px;
    display: flex;
    justify-content: center;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  #conts_area_list .area_box>.area_category>li>a {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    position: relative;
    font-size: 14px;
    color: #fff;
    font-weight: 600;
    z-index: 3;
  }
  #conts_area_list .area_category>.nakano {
    background-image: url(../img/index/nakano.jpg);
  }
  #conts_area_list .area_category>.shibuya {
    background-image: url(../img/index/shibuya.jpg);
  }
  #conts_area_list .area_category>.minato {
    background-image: url(../img/index/minatoku.jpg);
  }
  #conts_area_list .area_category>.suginami {
    background-image: url(../img/index/suginami.jpg);
  }
  #conts_area_list .area_category>.sinjuku {
    background-image: url(../img/index/shinjuku.jpg);
  }
  #conts_area_list .area_category>.setagaya {
    background-image: url(../img/index/setagaya.jpg);
  }
  #conts_area_list .area_category>.ishigaki {
    background-image: url(../img/index/ishigaki.jpg);
  }
  #conts_area_list .area_category>.taitouku {
    background-image: url(../img/index/taitouku.jpg);
  }
  #conts_area_list .area_category>.itabashi {
    background-image: url(../img/index/itabashi.jpg);
  }
  #conts_area_list .area_category li a::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.3s;
    z-index: -1;
  }
  #conts_area_list .area_category li a:hover {
    text-decoration: none;
  }
  #conts_area_list .area_box:last-of-type {
    margin-bottom: 0;
  }
  #studio_detail_conts {
    clear: both;
    float: left;
    width: 100%;
  }
  #studio_detail_conts .top_img {
    display: none;
  }
  #studio_detail_conts .sp_top_img {
    margin-bottom: 30px;
  }
  #studio_detail_conts #content {
    width: 90%;
    float: left;
    clear: both;
    padding-right: 5%;
    padding-left: 5%;
  }
  #studio_detail_conts .breadcrumb ul {
    margin-bottom: 5px;
    color: #a0a0a0;
    text-align: left;
  }
  #studio_detail_conts .breadcrumb li {
    display: inline;
  }
  #studio_detail_conts .area_01 {
    width: 100%;
    float: left;
    clear: both;
    padding-bottom: 28px;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #1b1c1f;
    display: flex;
    flex-direction: column;
  }
  #studio_detail_conts .area_01 .name {
    color: #fff;
    background-color: #1b1c1f;
    padding-left: 8px;
    padding-top: 8px;
    padding-bottom: 6px;
    margin-bottom: 16px;
    font-size: 1.3rem;
    font-weight: bold;
    order: 1;
  }
  #studio_detail_conts .area_01 .encircle {
    order: 2;
  }
  #studio_detail_conts .area_01 .encircle .studio_img {
    text-align: center;
    margin-bottom: 7px;
  }
  #studio_detail_conts .area_01 .encircle .right_box .text_01 {
    display: none;
  }
  #studio_detail_conts .area_01 .encircle .right_box .text_02 {
    display: none;
  }
  #studio_detail_conts .area_01 .encircle .right_box .illustration {
    display: none;
  }
  #studio_detail_conts #content .area_01 .bg {
    order: 3;
  }
  #studio_detail_conts .area_01 .info {
    margin-bottom: 10px;
    order: 4;
  }
  #studio_detail_conts .area_01 .bg {
    background-color: #f1f1f1;
    clear: both;
    float: left;
    width: 94%;
    padding: 14px 3% 8px 3%;
    margin-bottom: 14px;
  }
  #studio_detail_conts .area_01 .imageAll {
    clear: both;
    float: left;
    width: 100%;
  }
  #studio_detail_conts .area_01 .imageAll .imageBox_unit {
    float: left;
    width: 32%;
    margin-right: 2%;
    margin-bottom: 6px;
  }
  #studio_detail_conts .area_01 .imageAll .imageBox_unit:nth-child(3n) {
    margin-right: 0%;
  }
  #studio_detail_conts .area_02 {
    width: 100%;
    float: left;
    clear: both;
    padding-bottom: 36px;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #1b1c1f;
    margin-top: 32px;
  }
  #studio_detail_conts .area_02 .left_box {
    margin-bottom: 16px;
  }
  #studio_detail_conts .area_02 .left_box dt {
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 1.6rem;
  }
  #studio_detail_conts .area_02 .left_box dd {
    margin-bottom: 10px;
  }
  #studio_detail_conts .area_02 .right_box {
    float: left;
    width: 100%;
    clear: both;
  }
  #studio_detail_conts .area_02 .right_box .table_box {
    width: 100%;
    border-top-width: 2px;
    border-right-width: 5px;
    border-bottom-width: 5px;
    border-left-width: 2px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #060001;
    border-right-color: #060001;
    border-bottom-color: #060001;
    border-left-color: #060001;
    margin-bottom: 10px;
  }
  #studio_detail_conts .area_02 .right_box .table_box tr {
    width: 100%;
    text-align: center;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #060001;
  }
  #studio_detail_conts .area_02 .right_box .table_box tr .title {
    width: 40%;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #060001;
    padding-top: 14px;
    padding-bottom: 12px;
    font-weight: normal;
    padding-left: 4px;
    font-size: 1.4rem;
  }
  #studio_detail_conts .area_02 .right_box .table_box tr .text {
    padding-top: 14px;
    padding-bottom: 12px;
    width: 60%;
    font-size: 1.4rem;
  }
  #studio_detail_conts .area_02 .right_box .caution {
    clear: both;
    float: left;
    width: 100%;
    font-size: 1.1rem;
    text-align: left;
  }
  #studio_detail_conts .area_02 .cancel dl {
    margin-bottom: 16px;
  }
  #studio_detail_conts .area_02 .cancel dl dt {
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 1.6rem;
  }
  #studio_detail_conts .area_02 .cancel table {
    border-top-width: 3px;
    border-right-width: 6px;
    border-bottom-width: 6px;
    border-left-width: 3px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #060001;
    border-right-color: #060001;
    border-bottom-color: #060001;
    border-left-color: #060001;
  }
  #studio_detail_conts .area_02 .cancel table tr {
    text-align: center;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #060001;
  }
  #studio_detail_conts .area_02 .cancel table th,
  #studio_detail_conts .area_02 .cancel table td {
    width: 33%;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #060001;
    padding-top: 14px;
    padding-bottom: 12px;
    font-weight: normal;
    padding-left: 4px;
    font-size: 1.4rem;
  }
  #studio_detail_conts .area_03 {
    width: 100%;
    float: left;
    clear: both;
    margin-top: 32px;
    margin-bottom: 46px;
  }
  #studio_detail_conts .area_03 .title {
    font-weight: bold;
    font-size: 1.4rem;
    margin-bottom: 5px;
  }
  #studio_detail_conts .area_03 .pdf_box {
    clear: both;
    float: left;
    width: 100%;
    margin-bottom: 12px;
  }
  #studio_detail_conts .area_03 .pdf_box li {
    float: left;
    width: 32%;
    margin-right: 2%;
  }
  #studio_detail_conts .area_03 .pdf_box li:last-child {
    margin-right: 0%;
  }
  #studio_detail_conts .area_03 .detail_box {
    background-color: #f1f1f1;
    clear: both;
    float: left;
    width: 94%;
    padding-right: 3%;
    padding-left: 3%;
    padding-top: 18px;
    padding-bottom: 16px;
  }
  #studio_detail_conts .area_03 .detail_box .left_box {
    clear: both;
    float: left;
    width: 100%;
    text-align: left;
  }
  #studio_detail_conts .area_03 .detail_box .icon_box {
    display: flex;
    clear: both;
    gap: 10px;
    margin-bottom: 20px;
  }
  #studio_detail_conts .area_03 .detail_box .icon_box .icon_img {
    width: 30px;
    height: auto;
  }
  #studio_detail_conts .area_03 .detail_box .icon_box img {
    width: 100%;
    height: auto;
  }
  #studio_detail_conts .area_03 .detail_box .left_box dl dt {
    font-size: 1.6rem;
    font-weight: bold;
  }
  #studio_detail_conts .area_03 .detail_box .left_box dl dd {
    margin-bottom: 13px;
    font-size: 1.4rem;
  }
  #studio_detail_conts .area_03 .detail_box .img {
    display: none;
  }
  #studio_detail_conts .information_wrapper {
    clear: both;
    width: 100%;
    padding: 32px 0 10px;
    border-bottom-width: 3px;
    border-bottom-style: solid;
    border-bottom-color: #1b1c1f;
  }
  #studio_detail_conts .information_wrapper {
    box-sizing: border-box;
  }
  #studio_detail_conts .information_wrapper .title_information {
    font-size: 1.6rem;
    font-weight: bold;
    margin-bottom: 13px;
  }
  #studio_detail_conts .information_wrapper .title_information .small {
    display: block;
    font-size: 1.3rem;
    font-weight: 400;
    margin-top: 4px;
  }
  #studio_detail_conts .information_wrapper .area_04 {
    padding: 21px 0 23px;
    border-bottom: 2px solid #e9e9e9;
  }
  #studio_detail_conts .information_wrapper .area_04:last-of-type {
    border-bottom: none;
  }
  #studio_detail_conts .information_wrapper .area_04 .left_box dt {
    font-size: 1.3rem;
    font-weight: 600;
    margin-bottom: 10px;
  }
  #studio_detail_conts .information_wrapper .area_04 .left_box dd {
    padding-top: 2px;
  }
  #studio_detail_conts .information_wrapper .area_04 .information_list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
  #studio_detail_conts .information_wrapper .area_04 .information_list li {
    display: flex;
    margin: 0 10px 10px 0;
    line-height: 1.5;
    vertical-align: middle;
    align-items: center;
  }
  #studio_detail_conts .information_wrapper .area_04 .information_list li:not(:last-of-type)::after {
    content: "";
    display: inline-block;
    width: 1px;
    height: 16px;
    background-color: #d6d6d6;
    margin-left: 15px;
  }
  .foot_text_bg {
    width: 100%;
    clear: both;
    float: left;
    background-color: #ebedf0;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #c0c4cb;
    border-bottom-color: #c0c4cb;
    margin-bottom: 24px;
  }
  .foot_text_bg h2 {
    font-size: 1.2rem;
    line-height: 1.7;
    width: 90%;
    clear: both;
    float: left;
    font-weight: normal;
    margin-right: 5%;
    margin-left: 5%;
    padding-top: 18px;
    padding-bottom: 16px;
  }
  #footer_studio_info {
    width: 90%;
    clear: both;
    float: left;
    margin-right: 5%;
    margin-left: 5%;
    padding-bottom: 20px;
  }
  #footer_studio_info .reset {
    width: 100%;
    clear: both;
  }
  #footer_studio_info #title {
    float: left;
    margin-top: 10px;
    width: 100%;
    text-align: left;
    margin-bottom: 10px;
    font-weight: bold;
  }

  #footer_studio_info .studio_name {
    color: #000;
    font-weight: bold;
    font-size: 1.2rem;
    padding-bottom: 4px;
    margin-top: 4px;
  }
  #footer_studio_info .studio_name a {
    color: #000;
    font-weight: bold;
    font-size: 1.1rem;
    line-height: 1.2 !important;
  }
  #footer_studio_info p {
    line-height: 1.4;
    font-size: 0.9rem;
    color: #a0a0a0;
  }
  #footer_studio_info p a {
    color: #a0a0a0;
  }
  #footer_studio_info .studio {
    width: 100%;
    float: left;
    margin-bottom: 15px;
    display: table;
    clear: both;
  }
  #footer_studio_info .img {
    width: 70px;
    display: table-cell;
    vertical-align: top;
    padding-right: 10px;
  }
  #footer_studio_info .img img {
    width: 100%;
    height: auto;
    display: block;
  }
  #footer_studio_info .info {
    display: table;
    vertical-align: top;
  }

  #agreement {
    margin-bottom: 20px;
  }

  /*form*/
  #contact_conts {
    width: 100%;
    clear: both;
    border-top: 1px solid #f1f1f1;
    padding-top: 30px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 46px;
  }
  #contact_conts #contents {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
  #contact_conts .breadcrumb {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
  #contact_conts .breadcrumb ul {
    margin-bottom: 5px;
    color: #a0a0a0;
    text-align: left;
  }
  #contact_conts .breadcrumb li {
    display: inline;
  }
  #contact_conts .area_terms {
    width: 90%;
    margin: 10px auto 50px;
  }
  #contact_conts .area_terms h2 {
    color: #fff;
    background-color: #1b1c1f;
    padding-left: 8px;
    padding-top: 8px;
    padding-bottom: 6px;
    margin: 10px auto 16px;
    font-size: 1.3rem;
    font-weight: bold;
  }
  #contact_conts .area_terms .terms p {
    margin-bottom: 20px;
  }
  #contact_conts .area_terms .terms .btn {
    width: 200px;
    display: block;
    margin: 0 auto;
  }
  #contact_conts .area_forms {
    width: 90%;
    margin: 0 auto;
  }
  #contact_conts .area_forms h3 {
    text-align: center;
    font-weight: bold;
    margin-bottom: 20px;
  }
  #contact_conts .area_forms .form_table {
    width: 100%;
    display: block;
  }
  #contact_conts .area_forms .form_table tbody {
    width: 100%;
    display: block;
  }
  #contact_conts .area_forms .form_table tr {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
  #contact_conts .area_forms .form_table th {
    width: 100%;
    display: block;
    font-weight: bold;
    margin-bottom: 8px;
  }
  #contact_conts .area_forms .form_table .error {
    width: 100%;
    color: #aa3718;
  }
  #contact_conts .area_forms .form_table th .required {
    display: inline-block;
    font-size: 11px;
    background-color: #aa3718;
    color: #fff;
    padding: 1px 8px 1px;
    margin-left: 4px;
  }
  #contact_conts .area_forms .form_table td {
    width: 100%;
    display: block;
    box-sizing: border-box;
  }
  #contact_conts .area_forms .check {
    text-align: center;
    padding-top: 20px;
    margin-bottom: 16px;
  }
  #contact_conts .area_forms .check input[type="checkbox"] {
    display: none;
  }
  #contact_conts .area_forms .check label {
    -webkit-transition: background-color 0.2s linear;
    transition: background-color 0.2s linear;
    position: relative;
    display: inline-block;
    padding: 0 21px 0 0;
    vertical-align: middle;
    cursor: pointer;
  }
  #contact_conts .area_forms .check label:after {
    -webkit-transition: border-color 0.2s linear;
    transition: border-color 0.2s linear;
    position: absolute;
    z-index: 99;
    top: 52%;
    right: 0px;
    display: block;
    margin-top: -10px;
    width: 11px;
    height: 11px;
    border: 2.5px solid #ddd;
    border-radius: 4px;
    content: "";
  }
  #contact_conts .area_forms .check label:before {
    -webkit-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
    position: absolute;
    z-index: 9999;
    top: 40%;
    right: 5px;
    display: block;
    margin-top: -7px;
    width: 5px;
    height: 9px;
    border-right: 3px solid #000;
    border-bottom: 3px solid #000;
    content: "";
    opacity: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #contact_conts .area_forms .check input[type="checkbox"]:checked+label:before {
    opacity: 1;
  }
  #contact_conts .area_forms .form_table td input {
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    display: inline-block;
    background-color: #ebedf0;
    font-size: 16px;
    line-height: 1.6;
    padding: 12px 3% 10px;
    box-sizing: border-box;
    border: none;
    margin: 0;
  }
  #contact_conts .area_forms .form_table td input#form_postal_code {
    margin-bottom: 12px;
  }
  #contact_conts .area_forms .form_table td select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #ebedf0;
    font-size: 16px;
    line-height: 26px;
    padding: 12px 30px 10px 3%;
    box-sizing: border-box;
    border: none;
    background-image: url("../img/form/icon_01.png");
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 10px;
    cursor: pointer;
    margin: 0 0 12px 10px;
  }
  #contact_conts .area_forms .form_table .c_address td {
    font-size: 0;
    line-height: 0;
    letter-spacing: -0.4em;
  }
  #contact_conts .area_forms .form_table .c_address td .f_text {
    display: inline-block;
    font-size: 14px;
    line-height: 1.4;
  }
  #contact_conts .area_forms .form_table .c_address td input {
    margin-left: 10px;
    width: auto;
  }
  #contact_conts .area_forms .form_table .c_address td input#form_address {
    margin-bottom: 12px;
    width: calc(100% - 40px);
  }
  #contact_conts .area_forms .check .error {
    width: 100%;
    color: #aa3718;
    text-align: center;
  }
  #contact_conts .area_forms button {
    width: 200px;
    display: block;
    margin: 0 auto;
    padding: 0;
    border: 0;
    cursor: pointer;
    background: none;
  }
  /*thanks*/
  #contact_conts #thanks_area {
    width: 90%;
    padding-top: 50px;
    text-align: center;
    margin: 0 auto 100px;
  }
  #contact_conts #thanks_area h2 {
    font-size: 16px;
    line-height: 1.4;
    font-weight: bold;
    margin-bottom: 18px;
  }
  #contact_conts #thanks_area .text {
    font-size: 14px;
    line-height: 2.1;
    text-align: center;
    margin-bottom: 18px;
  }
  .top_btn {
    text-align: center;
  }
  .top_btn a {
    text-decoration: underline;
  }
  #footer_bg {
    float: left;
    clear: both;
    width: 100%;
    background-color: #f1f1f1;
    padding-right: 5%;
    padding-left: 5%;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #dfdfdf;
    padding-top: 18px;
    padding-bottom: 60px;
    box-sizing: border-box;
  }
  #footer {
    float: left;
    clear: both;
    width: 100%;
  }
  #footer .link {
    float: left;
    margin-right: 16px;
    font-size: 1.2rem;
  }
  #footer #copyright_sp {
    float: right;
    font-size: 0.9rem;
    margin-top: 14px;
  }
  #footer #copyright_2 {
    float: right;
    font-size: 0.9rem;
    margin-top: 14px;
    color: #555555;
  }
  #footer .link_top {
    margin-bottom: 20px;
  }
}